platform=Linux-ix86
prefix=${APP_DIR}/Linux-ix86
exec_prefix=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include

Name: ROX-CLib
Description: C Library for ROX applications
Version: 2.1.10
Requires: gtk+-2.0 >= 2.0.1 libxml-2.0 >= 2.4.0
Libs: -L${libdir} -lrox-clib
Cflags: -I${includedir}
